Bug 1020968 - (BandiPat) Faulty radeon dri module in 3.11.x kernel?
Faulty radeon dri module in 3.11.x kernel?
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
19
x86_64 Linux
unspecified Severity urgent
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-18 11:51 EDT by Patrick
Modified: 2015-02-17 12:43 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:43:53 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Patrick 2013-10-18 11:51:07 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Patrick 2013-10-18 12:06:31 EDT
(In reply to Patrick from comment #0)
> Description of problem:
> On my Toshiba Satellite L75D-A7280 Quad core AMD 8400 series graphic laptop, using the 3.11.x kernel causes a total lockup when starting the KDE desktop.  The problem shows up at the login screen, no matter what desktop you run that there is a graphics problem.  Falling back to the 3.10.x kernel allows the computer to operate correctly.
 
> Version-Release number of selected component (if applicable):
> 3.11.x kernels, Fedora 19

> How reproducible:
> Each & every boot with the 3.11.x kernel

> Steps to Reproduce:
> 1.  Boot the computer with the 3.11.x kernel
> 2.
> 3.
 
> Actual results:
> 

> Expected results:
> 

> Additional info:
The only error I saw in the system messages was this:
KDD  :0[977]: Fatal X server IO error:  Interrupted System call
Comment 2 Patrick 2013-10-18 12:12:42 EDT
So far, this computer is not usable with the 3.11.x kernels running Fedora 19.  Not sure if the newer graphics card is incompatible with the present modules, xorg or if there is just a defective module/kernel?
Comment 3 Kevin Kofler 2013-10-18 12:21:06 EDT
Even if the issue is technically in the kernel, the graphics driver maintainers prefer the bugs to be assigned against xorg-x11-drv-* so they reach the right people.
Comment 4 Fedora End Of Life 2015-01-09 15:17:49 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2015-02-17 12:43:53 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.